from apps.core.models import MobileTest, SystemConfig
from rest_framework import serializers


class MobileTestSerializer(serializers.ModelSerializer):
    class Meta:
        model = MobileTest
        fields = '__all__'


class SystemConfigSerializer(serializers.ModelSerializer):
    class Meta:
        model = SystemConfig
        fields = '__all__'
